Name: pfstmo
Version: 1.2
Release: alt1

Summary: Tone mapping operators for High Dynamic Range (HDR) images
License: GPLv2+
Group: Graphics

Url: http://www.mpi-inf.mpg.de/resources/tmo
Source: http://dl.sourceforge.net/pfstools/pfstmo-%version.tar.gz

# Automatically added by buildreq on Tue Feb 26 2008
BuildRequires: gcc-c++ libfftw3-devel libpfs-devel

%description
pfstmo package contains the implementation of state-of-the-art tone mapping
operators. The motivation here is to provide an implementation of tone mapping
operators suitable for convenient processing of both static images and
animations.

%prep
%setup

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Tue Feb 26 2008 Victor Forsyuk <force@altlinux.org> 1.2-alt1
- 1.2

* Mon Jul 23 2007 Victor Forsyuk <force@altlinux.org> 1.1-alt1
- 1.1

* Fri Jun 08 2007 Victor Forsyuk <force@altlinux.org> 1.0-alt1
- Initial build.
